------------------------------------------------------------------------------
-- SellableItemDrops - Logging your sellable item drops
------------------------------------------------------------------------------
-- Modules/PFCH_Data.lua - Pet Items Conversions
--
-- Author: Expelliarm5s / January 2020 / All Rights Reserved
--
-- Version 0.4.17
------------------------------------------------------------------------------
local _, addon = ...
------------------------------------------------------------------------------

addon.PfchData = {}

addon.PfchData[4401] = "p:39:1:2" -- Item: Kasten mit mechanischem Eichhörnchen Pet: Mechanisches Eichhörnchen
addon.PfchData[8485] = "p:40:1:2" -- Item: Katzentransportkorb (Bombay) Pet: Bombaykatze
addon.PfchData[8486] = "p:41:1:2" -- Item: Katzentransportkorb (Cornish Rex) Pet: Cornish Rex
addon.PfchData[8487] = "p:43:1:2" -- Item: Katzentransportkorb (Orangefarbene Tigerkatze) Pet: Orangefarbene Tigerkatze
addon.PfchData[8488] = "p:45:1:2" -- Item: Katzentransportkorb (Silberne Tigerkatze) Pet: Silberne Tigerkatze
addon.PfchData[8489] = "p:46:1:2" -- Item: Katzentransportkorb (Weißes Kätzchen) Pet: Weißes Kätzchen
addon.PfchData[8490] = "p:44:1:2" -- Item: Katzentransportkorb (Siamkatze) Pet: Siamkatze
addon.PfchData[8491] = "p:42:1:2" -- Item: Katzentransportkorb (Schwarze Tigerkatze) Pet: Schwarze Tigerkatze
addon.PfchData[8492] = "p:50:1:2" -- Item: Papageienkäfig (Grünflügelara) Pet: Grünflügelara
addon.PfchData[8494] = "p:49:1:3" -- Item: Papageienkäfig (Hyazinthara) Pet: Hyazinthara
addon.PfchData[8495] = "p:51:1:2" -- Item: Papageienkäfig (Senegal) Pet: Senegal
addon.PfchData[8496] = "p:47:1:2" -- Item: Papageienkäfig (Nymphensittich) Pet: Nymphensittich
addon.PfchData[8497] = "p:72:1:2" -- Item: Hasenkäfig (Schneehase) Pet: Schneehase
addon.PfchData[8498] = "p:59:1:3" -- Item: Smaragdgrüner Welpling Pet: Smaragdgrüner Welpling
addon.PfchData[8499] = "p:58:1:3" -- Item: Winziger purpurroter Welpling Pet: Purpurroter Welpling
addon.PfchData[8500] = "p:68:1:2" -- Item: Großer Uhu Pet: Großer Uhu
addon.PfchData[8501] = "p:67:1:2" -- Item: Sperbereule Pet: Sperbereule
addon.PfchData[10360] = "p:75:1:2" -- Item: Schwarze Königsnatter Pet: Schwarze Königsnatter
addon.PfchData[10361] = "p:77:1:2" -- Item: Braune Natter Pet: Braune Natter
addon.PfchData[10392] = "p:78:1:2" -- Item: Purpurrote Natter Pet: Purpurrote Natter
addon.PfchData[10393] = "p:55:1:2" -- Item: Kakerlake von Unterstadt Pet: Kakerlake von Unterstadt
addon.PfchData[10394] = "p:70:1:2" -- Item: Präriehundepfeife Pet: Brauner Präriehund
addon.PfchData[10398] = "p:83:1:2" -- Item: Mechanisches Huhn Pet: Mechanisches Huhn
addon.PfchData[10822] = "p:56:1:3" -- Item: Dunkelwelpling Pet: Dunkelwelpling
addon.PfchData[11023] = "p:52:1:2" -- Item: Anconahuhn Pet: Anconahuhn
addon.PfchData[11026] = "p:65:1:2" -- Item: Baumfroschkasten Pet: Baumfrosch
addon.PfchData[11027] = "p:64:1:2" -- Item: Waldfroschkasten Pet: Waldfrosch
addon.PfchData[11110] = "p:84:1:2" -- Item: Hühnerei Pet: Westfallhuhn
addon.PfchData[11474] = "p:87:1:3" -- Item: Grimmlingflitzerei Pet: Junger Grimmlingflitzer
addon.PfchData[11825] = "p:85:1:2" -- Item: Winzige wandelnde Bombe Pet: Winzige wandelnde Bombe
addon.PfchData[11826] = "p:86:1:2" -- Item: Lil` Smoky Pet: Lil' Smoky
addon.PfchData[12264] = "p:89:1:2" -- Item: Worgtransportkorb Pet: Worgwelpe
addon.PfchData[12529] = "p:90:1:2" -- Item: Glimmernetztransportkorb Pet: Glimmernetzjungtier
addon.PfchData[13582] = "p:94:1:3" -- Item: Zerglinglasso Pet: Zergling
addon.PfchData[13583] = "p:92:1:3" -- Item: Pandahalsband Pet: Pandababy
addon.PfchData[13584] = "p:93:1:3" -- Item: Diablostein Pet: Mini-Diablo
addon.PfchData[15996] = "p:95:1:2" -- Item: Lebensechte mechanische Kröte Pet: Lebensechte Kröte
addon.PfchData[19054] = "p:758:1:2" -- Item: Rote Großdrachenkugel Pet: Winziger roter Drache
addon.PfchData[19055] = "p:757:1:2" -- Item: Grüne Großdrachenkugel Pet: Winziger grüner Drache
addon.PfchData[19450] = "p:106:1:2" -- Item: Das kleine Zuhause eines Jublings Pet: Jubling
addon.PfchData[20371] = "p:107:1:3" -- Item: Blaues Murlocei Pet: Murky
addon.PfchData[20769] = "p:114:1:3" -- Item: Ekelhafter Schlammling Pet: Ekelhafter Schlammling
addon.PfchData[21277] = "p:116:1:2" -- Item: Ruhiger mechanischer Yeti Pet: Ruhiger mechanischer Yeti
addon.PfchData[21301] = "p:119:1:2" -- Item: Grüne Helferbox Pet: Vater Winters Helfer
addon.PfchData[21305] = "p:120:1:2" -- Item: Rote Helferbox Pet: Vater Winters kleiner Helfer
addon.PfchData[21308] = "p:118:1:2" -- Item: Bimmelglöckchen Pet: Winterrentier
addon.PfchData[21309] = "p:117:1:2" -- Item: Schneemannset Pet: Winziger Schneemann
addon.PfchData[22114] = "p:121:1:2" -- Item: Rosa Murlocei Pet: Gurky
addon.PfchData[22235] = "p:122:1:2" -- Item: Echtsilberschaftpfeil Pet: Q. Pido
addon.PfchData[22780] = "p:1073:1:3" -- Item: Weißes Murlocei Pet: Terky
addon.PfchData[22781] = "p:124:1:2" -- Item: Eisbärenhalsband Pet: Poley
addon.PfchData[23002] = "p:125:1:2" -- Item: Schildkrötenkiste Pet: Flinky
addon.PfchData[23007] = "p:126:1:2" -- Item: Schweinehalsband Pet: Dr. Wackel
addon.PfchData[23015] = "p:127:1:2" -- Item: Rattenkäfig Pet: Schnurri die Ratte
addon.PfchData[23083] = "p:128:1:2" -- Item: Eingefangene Flamme Pet: Geist des Sommers
addon.PfchData[23712] = "p:1927:1:3" -- Item: Ash`ana Pet: Ash'ana
addon.PfchData[23713] = "p:130:1:3" -- Item: Hippogryphenjunges Pet: Hippogryphenjunges
addon.PfchData[25535] = "p:131:1:3" -- Item: Netherwelpenhalsband Pet: Netherwelpe
addon.PfchData[27445] = "p:132:1:3" -- Item: Kasten mit magischem Flusskrebs Pet: Magischer Flusskrebs
addon.PfchData[29363] = "p:136:1:2" -- Item: Manawyrmling Pet: Manawyrmling
addon.PfchData[29364] = "p:137:1:2" -- Item: Hasenkäfig (Braun) Pet: Braunes Kaninchen
addon.PfchData[29901] = "p:138:1:2" -- Item: Blaues Mottenei Pet: Blaue Motte
addon.PfchData[29902] = "p:139:1:2" -- Item: Rotes Mottenei Pet: Rote Motte
addon.PfchData[29903] = "p:140:1:2" -- Item: Gelbes Mottenei Pet: Gelbe Motte
addon.PfchData[29904] = "p:141:1:2" -- Item: Weißes Mottenei Pet: Weiße Motte
addon.PfchData[29953] = "p:142:1:2" -- Item: Goldenes Drachenfalkenjunges Pet: Goldenes Drachenfalkenjunges
addon.PfchData[29956] = "p:143:1:2" -- Item: Rotes Drachenfalkenjunges Pet: Rotes Drachenfalkenjunges
addon.PfchData[29957] = "p:144:1:2" -- Item: Silbernes Drachenfalkenjunges Pet: Silbernes Drachenfalkenjunges
addon.PfchData[29958] = "p:145:1:2" -- Item: Blaues Drachenfalkenjunges Pet: Blaues Drachenfalkenjunges
addon.PfchData[29960] = "p:146:1:3" -- Item: Gefangenes Glühwürmchen Pet: Glühwürmchen
addon.PfchData[30360] = "p:111:1:3" -- Item: Lurkys Ei Pet: Lurky
addon.PfchData[31760] = "p:149:1:2" -- Item: Minischwing Pet: Minischwing
addon.PfchData[32233] = "p:153:1:2" -- Item: Wolpertingerhumpen Pet: Wolpertinger
addon.PfchData[32498] = "p:155:1:3" -- Item: Glückstaler Pet: Rudi
addon.PfchData[32588] = "p:156:1:3" -- Item: Glücksbanane Pet: Bananas
addon.PfchData[32616] = "p:158:1:2" -- Item: Ei des Kolumbus Pet: Kolumbus
addon.PfchData[32617] = "p:157:1:2" -- Item: Schläfriger Willy Pet: Willy
addon.PfchData[32622] = "p:159:1:2" -- Item: Elekkhalsband Pet: Erdnuss
addon.PfchData[33154] = "p:162:1:3" -- Item: Gruselkürbis Pet: Gruselkürbis
addon.PfchData[33816] = "p:163:1:3" -- Item: Zähnchens Eimer Pet: Zähnchen
addon.PfchData[33818] = "p:164:1:3" -- Item: Matschbrabbels Eimer Pet: Matschbrabbel
addon.PfchData[33993] = "p:165:1:3" -- Item: Mojo Pet: Mojo
addon.PfchData[34425] = "p:191:1:2" -- Item: Aufziehraketenbot Pet: Aufziehraketenbot
addon.PfchData[34478] = "p:167:1:3" -- Item: Winziger Sporensegler Pet: Winziger Sporensegler
addon.PfchData[34492] = "p:168:1:3" -- Item: Raketenhühnchen Pet: Raketenhühnchen
addon.PfchData[34493] = "p:169:1:1" -- Item: Papierdrachen Pet: Papierdrachen
addon.PfchData[34518] = "p:170:1:2" -- Item: Münze des goldenen Schweins Pet: Goldenes Schwein
addon.PfchData[34519] = "p:171:1:2" -- Item: Münze des silbernen Schweins Pet: Silbernes Schwein
addon.PfchData[34535] = "p:57:1:3" -- Item: Azurblauer Welpling Pet: Azurblauer Welpling
addon.PfchData[34955] = "p:172:1:3" -- Item: Versengter Stein Pet: Sengender Flämmling
addon.PfchData[35349] = "p:173:1:3" -- Item: Knurris Eimer Pet: Knurri
addon.PfchData[35350] = "p:174:1:3" -- Item: Schnapps Eimer Pet: Schnapp
addon.PfchData[35504] = "p:175:1:3" -- Item: Phönixküken Pet: Phönixküken
addon.PfchData[37297] = "p:179:1:3" -- Item: Goldmedaille Pet: Kampfgeist
addon.PfchData[37298] = "p:180:1:2" -- Item: Wettkämpfersouvenir Pet: Kampfesprit
addon.PfchData[38050] = "p:183:1:3" -- Item: Leuchtsignal des Seelenhändlers Pet: Astraler Seelenhändler
addon.PfchData[38628] = "p:186:1:3" -- Item: Netherrochenlarve Pet: Netherrochenlarve
addon.PfchData[38658] = "p:187:1:3" -- Item: Vampirfledermäuschen Pet: Vampirfledermäuschen
addon.PfchData[39286] = "p:188:1:3" -- Item: Frostis Halsband Pet: Frosti
addon.PfchData[39656] = "p:189:1:3" -- Item: Tyraels Schwertgriff Pet: Mini-Tyrael
addon.PfchData[39896] = "p:194:1:2" -- Item: Madenhackerjunges Pet: Madenhackerjunges
addon.PfchData[39898] = "p:197:1:2" -- Item: Kobrajunges Pet: Kobrajunges
addon.PfchData[39899] = "p:195:1:2" -- Item: Weißes Madenhackerjunges Pet: Weißes Madenhackerjunges
addon.PfchData[39973] = "p:190:1:2" -- Item: Geisterhafter Schädel Pet: Geisterhafter Schädel
addon.PfchData[40653] = "p:160:1:3" -- Item: Miefende Haustiertragevorrichtung Pet: Stinker
addon.PfchData[41133] = "p:192:1:2" -- Item: Ungeschlüpfter Herr Fröstelich Pet: Herr Fröstelich
addon.PfchData[43698] = "p:193:1:3" -- Item: Riesige Kanalratte Pet: Riesige Kanalratte
addon.PfchData[44721] = "p:196:1:2" -- Item: Protodrachenwelpe Pet: Protodrachenwelpe
addon.PfchData[44723] = "p:198:1:3" -- Item: Bebrütetes Pinguinei Pet: Pengu
addon.PfchData[44738] = "p:199:1:3" -- Item: Familiar der Kirin Tor Pet: Familiar der Kirin Tor
addon.PfchData[44794] = "p:200:1:2" -- Item: Frühlingshasenpfote Pet: Frühlingshase
addon.PfchData[44810] = "p:201:1:2" -- Item: Truthahnkäfig Pet: Fetter Truthahn
addon.PfchData[44819] = "p:202:1:2" -- Item: Blizzardbärenbaby Pet: Blizzardbärenbaby
addon.PfchData[44822] = "p:74:1:2" -- Item: Albinonatter Pet: Albinonatter
addon.PfchData[44841] = "p:203:1:3" -- Item: Leckstein des kleinen Rehkitzes Pet: Kleines Rehkitz
addon.PfchData[44965] = "p:204:1:2" -- Item: Schössling von Teldrassil Pet: Schössling von Teldrassil
addon.PfchData[44970] = "p:205:1:2" -- Item: Junges aus Dun Morogh Pet: Welpe aus Dun Morogh
addon.PfchData[44971] = "p:206:1:2" -- Item: Fledermäuschen aus Tirisfal Pet: Fledermäuschen aus Tirisfal
addon.PfchData[44973] = "p:207:1:2" -- Item: Skorpion aus Durotar Pet: Skorpion aus Durotar
addon.PfchData[44974] = "p:209:1:2" -- Item: Lamm aus Elwynn Pet: Lamm aus Elwynn
addon.PfchData[44980] = "p:210:1:2" -- Item: Küken aus Mulgore Pet: Küken aus Mulgore
addon.PfchData[44982] = "p:213:1:2" -- Item: Verzauberter Besen Pet: Verzauberter Besen
addon.PfchData[44983] = "p:211:1:3" -- Item: Strandkriecher Pet: Strandkriecher
addon.PfchData[44984] = "p:212:1:2" -- Item: Peitschling aus dem Am`mental Pet: Peitschling aus dem Am'mental
addon.PfchData[44998] = "p:214:1:1" -- Item: Argentumknappe Pet: Argentumknappe
addon.PfchData[45002] = "p:215:1:2" -- Item: Robopieps Pet: Robopieps
addon.PfchData[45022] = "p:216:1:1" -- Item: Argentumgrunzling Pet: Argentumgrunzling
addon.PfchData[45180] = "p:217:1:3" -- Item: Murkimus` kleiner Speer Pet: Murkimus der Gladiator
addon.PfchData[45606] = "p:218:1:2" -- Item: Fetisch aus Sen`jin Pet: Fetisch aus Sen'jin
addon.PfchData[46325] = "p:220:1:2" -- Item: Welkchen Pet: Welkchen
addon.PfchData[46398] = "p:224:1:2" -- Item: Katzentragekorb (Dreifarbige Katze) Pet: Dreifarbige Katze
addon.PfchData[46544] = "p:226:1:2" -- Item: Neugieriger Wolvarwelpe Pet: Neugieriger Wolvarwelpe
addon.PfchData[46545] = "p:225:1:2" -- Item: Neugieriges Gorlocjunges Pet: Neugieriges Gorlocjunges
addon.PfchData[46707] = "p:166:1:2" -- Item: Kleiner rosafarbener Dickhäuter Pet: Kleiner rosafarbener Dickhäuter
addon.PfchData[46767] = "p:227:1:2" -- Item: Zündschlüssel für den Kriegsbot Pet: Kriegsbot
addon.PfchData[46802] = "p:228:1:3" -- Item: Schweres Murlocei Pet: Gurgli
addon.PfchData[46820] = "p:229:1:3" -- Item: Schimmernder Wyrmling Pet: Schimmernder Wyrmling
addon.PfchData[46821] = "p:229:1:3" -- Item: Schimmernder Wyrmling Pet: Schimmernder Wyrmling
addon.PfchData[46831] = "p:1351:1:2" -- Item: Makabre Marionette Pet: Makabre Marionette
addon.PfchData[46892] = "p:217:1:3" -- Item: Murkimus` winziger Speer Pet: Murkimus der Gladiator
addon.PfchData[48112] = "p:232:1:2" -- Item: Pfeilschnelles Jungtier Pet: Pfeilschnelles Jungtier
addon.PfchData[48114] = "p:233:1:2" -- Item: Deviatjungtier Pet: Deviatjungtier
addon.PfchData[48116] = "p:234:1:3" -- Item: Jungtier aus Gundrak Pet: Jungtier aus Gundrak
addon.PfchData[48118] = "p:235:1:2" -- Item: Springendes Jungtier Pet: Springendes Jungtier
addon.PfchData[48120] = "p:236:1:2" -- Item: Obsidianjungtier Pet: Obsidianjungtier
addon.PfchData[48122] = "p:237:1:2" -- Item: Ravasaurusjungtier Pet: Ravasaurusjungtier
addon.PfchData[48124] = "p:238:1:2" -- Item: Scharfzähniges Jungtier Pet: Scharfzähniges Jungtier
addon.PfchData[48126] = "p:239:1:3" -- Item: Razzashijungtier Pet: Razzashijungtier
addon.PfchData[48527] = "p:240:1:2" -- Item: Verzauberter Onyx Pet: Onyxpanther
addon.PfchData[49287] = "p:241:1:3" -- Item: Tuskarrdrachen Pet: Tuskarrdrachen
addon.PfchData[49343] = "p:242:1:3" -- Item: Spektraltigerjunges Pet: Spektraltigerjunges
addon.PfchData[49362] = "p:243:1:3" -- Item: Welpling von Onyxia Pet: Welpling von Onyxia
addon.PfchData[49646] = "p:244:1:3" -- Item: Kernhundwelpe Pet: Kernhundwelpe
addon.PfchData[49662] = "p:245:1:3" -- Item: Greifenküken Pet: Greifenküken
addon.PfchData[49663] = "p:246:1:3" -- Item: Windreiterjunges Pet: Windreiterjunges
addon.PfchData[49664] = "p:247:1:2" -- Item: [Enchanted Purple Jade] Pet: Zipaotiger
addon.PfchData[49665] = "p:248:1:3" -- Item: Pandarenmönch Pet: Pandarenmönch
addon.PfchData[49693] = "p:249:1:3" -- Item: Kleines Phylakterium Pet: K.T. der Kleine
addon.PfchData[49912] = "p:250:1:2" -- Item: Mopsiger Streuner Pet: Mopsiger Streuner
addon.PfchData[50446] = "p:251:1:2" -- Item: Giftmüllschleimling Pet: Giftmüllschleimling
addon.PfchData[53641] = "p:253:1:3" -- Item: Eissplitter Pet: Eiskalter Frostling
addon.PfchData[54436] = "p:254:1:2" -- Item: Blauer Aufziehraketenbot Pet: Blauer Aufziehraketenbot
addon.PfchData[54810] = "p:255:1:3" -- Item: Himmelsdrache Pet: Himmelsdrache
addon.PfchData[54847] = "p:256:1:3" -- Item: XT der Kleine Pet: XT der Kleine
addon.PfchData[56806] = "p:258:1:3" -- Item: Mini-Thor Pet: Mini-Thor
addon.PfchData[59597] = "p:261:1:2" -- Item: Persönlicher Weltenzerstörer Pet: Persönlicher Weltenzerstörer
addon.PfchData[60216] = "p:262:1:2" -- Item: Entwaffneter mechanischer Begleiter Pet: Entwaffneter mechanischer Begleiter
addon.PfchData[60847] = "p:264:1:3" -- Item: Eiskaltes Händchen Pet: Eiskaltes Händchen
addon.PfchData[60869] = "p:265:1:3" -- Item: Kieselchen Pet: Kieselchen
addon.PfchData[60955] = "p:266:1:3" -- Item: Fossiles Jungtier Pet: Fossiles Jungtier
addon.PfchData[62540] = "p:268:1:3" -- Item: Todesschwingchen Pet: Todesschwingchen
addon.PfchData[63138] = "p:270:1:3" -- Item: Dunkles Phönixküken Pet: Dunkles Phönixküken
addon.PfchData[63355] = "p:271:1:2" -- Item: Rostbergmöwe Pet: Rostbergmöwe
addon.PfchData[63398] = "p:272:1:2" -- Item: Gürteltierjunges Pet: Gürteltierjunges
addon.PfchData[64372] = "p:277:1:3" -- Item: Aufziehgnom Pet: Aufziehgnom
addon.PfchData[64403] = "p:278:1:3" -- Item: Fuchswelpe Pet: Fuchswelpe
addon.PfchData[64494] = "p:279:1:3" -- Item: Winzige Schieferspinne Pet: Winzige Schieferspinne
addon.PfchData[64996] = "p:271:1:2" -- Item: Rostbergmöwe Pet: Rostbergmöwe
addon.PfchData[65361] = "p:280:1:1" -- Item: Gildenpage Pet: Gildenpage
addon.PfchData[65362] = "p:281:1:1" -- Item: Gildenpage Pet: Gildenpage
addon.PfchData[65363] = "p:282:1:1" -- Item: Gildenherold Pet: Gildenherold
addon.PfchData[65364] = "p:283:1:1" -- Item: Gildenherold Pet: Gildenherold
addon.PfchData[65661] = "p:259:1:2" -- Item: Blauer Minitjostbussard Pet: Blauer Minitjostbussard
addon.PfchData[65662] = "p:260:1:2" -- Item: Goldener Minitjostbussard Pet: Goldener Minitjostbussard
addon.PfchData[66067] = "p:291:1:3" -- Item: Brazies Sonnenblumensamen Pet: Singende Sonnenblume
addon.PfchData[66073] = "p:289:1:2" -- Item: Schneckenhaus Pet: Finchen die Schnecke
addon.PfchData[66076] = "p:286:1:3" -- Item: Maderich Pet: Maderich
addon.PfchData[66080] = "p:287:1:2" -- Item: Winzige Flammenfliege Pet: Winzige Flammenfliege
addon.PfchData[67128] = "p:285:1:3" -- Item: Landros XT der Kleine Pet: Landros XT der Kleine
addon.PfchData[67274] = "p:267:1:2" -- Item: Verzauberte Laterne Pet: Verzauberte Laterne
addon.PfchData[67275] = "p:292:1:2" -- Item: Wunderlampe Pet: Wunderlampe
addon.PfchData[67282] = "p:293:1:3" -- Item: Elementiumgeode Pet: Elementiumgeode
addon.PfchData[67418] = "p:294:1:3" -- Item: Schwelendes Murlocei Pet: Todesflosse
addon.PfchData[68385] = "p:297:1:3" -- Item: Mini-Ragnaros Pet: Mini-Ragnaros
addon.PfchData[68618] = "p:296:1:3" -- Item: Mondkinküken Pet: Mondkinküken
addon.PfchData[68619] = "p:298:1:3" -- Item: Mondkinküken Pet: Mondkinküken
addon.PfchData[68673] = "p:90:1:2" -- Item: Glimmernetzei Pet: Glimmernetzjungtier
addon.PfchData[68833] = "p:301:1:3" -- Item: Pantherjunges Pet: Pantherjunges
addon.PfchData[68840] = "p:302:1:3" -- Item: Landros Lichling Pet: Landros Lichling
addon.PfchData[68841] = "p:303:1:3" -- Item: Nachtsäblerjunges Pet: Nachtsäblerjunges
addon.PfchData[69239] = "p:306:1:2" -- Item: Winterquelljunges Pet: Winterquelljunges
addon.PfchData[69251] = "p:307:1:3" -- Item: Schmetterschwanzjunges Pet: Schmetterschwanzjunges
addon.PfchData[69648] = "p:308:1:2" -- Item: Beinchen Pet: Beinchen
addon.PfchData[69821] = "p:309:1:3" -- Item: Pterrordaxjunges Pet: Pterrordaxjunges
addon.PfchData[69824] = "p:310:1:3" -- Item: Voodoostatuette Pet: Voodoostatuette
addon.PfchData[69847] = "p:311:1:3" -- Item: Wächterjunges Pet: Wächterjunges
addon.PfchData[69991] = "p:167:1:3" -- Item: Winziger Sporensegler Pet: Winziger Sporensegler
addon.PfchData[69992] = "p:229:1:3" -- Item: Schimmernder Wyrmling Pet: Schimmernder Wyrmling
addon.PfchData[70099] = "p:316:1:3" -- Item: Cenariusjungtier Pet: Cenariusjungtier
addon.PfchData[70140] = "p:317:1:3" -- Item: Hyjalbärenjunges Pet: Hyjalbärenjunges
addon.PfchData[70160] = "p:318:1:3" -- Item: Purpurpeitscher Pet: Purpurpeitscher
addon.PfchData[70908] = "p:319:1:2" -- Item: Katzenfamiliar Pet: Katzenfamiliar
addon.PfchData[71033] = "p:320:1:3" -- Item: Klein Tarecgosa Pet: Klein Tarecgosa
addon.PfchData[71076] = "p:321:1:2" -- Item: Unheimliche Kiste Pet: Unheimliche Kiste
addon.PfchData[71140] = "p:323:1:3" -- Item: Nüsschens Eichel Pet: Nüsschen
addon.PfchData[71387] = "p:325:1:3" -- Item: Prächtiger Kaliri Pet: Prächtiger Kaliri
addon.PfchData[71624] = "p:328:1:3" -- Item: Purpurkugelfisch Pet: Purpurkugelfisch
addon.PfchData[71726] = "p:329:1:3" -- Item: Murkys kleiner Seelenstein Pet: Murkablo
addon.PfchData[72042] = "p:331:1:1" -- Item: Allianzballon Pet: Allianzballon
addon.PfchData[72045] = "p:332:1:1" -- Item: Hordenballon Pet: Hordenballon
addon.PfchData[72068] = "p:311:1:3" -- Item: Wächterjunges Pet: Wächterjunges
addon.PfchData[72134] = "p:333:1:3" -- Item: Grellmoos Pet: Grausiger Grell
addon.PfchData[72153] = "p:665:1:3" -- Item: Sandskarabäus Pet: Sandskarabäus
addon.PfchData[73762] = "p:336:1:1" -- Item: Dunkelmond-Ballon Pet: Dunkelmond-Ballon
addon.PfchData[73764] = "p:330:1:3" -- Item: Dunkelmond-Affe Pet: Dunkelmond-Affe
addon.PfchData[73765] = "p:335:1:3" -- Item: Dunkelmond-Schildkröte Pet: Dunkelmond-Schildkröte
addon.PfchData[73797] = "p:337:1:3" -- Item: Kohleklumpen Pet: Klumpi
addon.PfchData[73903] = "p:338:1:3" -- Item: Dunkelmond-Panzer Pet: Dunkelmond-Panzer
addon.PfchData[73905] = "p:339:1:3" -- Item: Dunkelmond-Zeppelin Pet: Dunkelmond-Zeppelin
addon.PfchData[73953] = "p:340:1:2" -- Item: Seepony Pet: Seepony
addon.PfchData[74610] = "p:341:1:2" -- Item: Mondlaterne Pet: Mondlaterne
addon.PfchData[74611] = "p:342:1:2" -- Item: Festliche Lampe Pet: Festliche Lampe
addon.PfchData[74981] = "p:343:1:3" -- Item: Dunkelmond-Junges Pet: Dunkelmond-Junges
addon.PfchData[75040] = "p:336:1:1" -- Item: Dunkelmond-Luftballon Pet: Dunkelmond-Ballon
addon.PfchData[75041] = "p:344:1:1" -- Item: Grüner Luftballon Pet: Grüner Ballon
addon.PfchData[75042] = "p:345:1:1" -- Item: Gelber Luftballon Pet: Gelber Ballon
addon.PfchData[76062] = "p:346:1:3" -- Item: Speer des Fetischschamanen Pet: Fetischschamane
addon.PfchData[78916] = "p:347:1:3" -- Item: Seele der Aspekte Pet: Seele der Aspekte
addon.PfchData[79744] = "p:348:1:3" -- Item: Auge der Legion Pet: Auge der Legion
addon.PfchData[80008] = "p:848:1:3" -- Item: Dunkelmond-Kaninchen Pet: Dunkelmond-Kaninchen
addon.PfchData[82774] = "p:845:1:2" -- Item: Jadeeule Pet: Jadeeule
addon.PfchData[82775] = "p:846:1:1" -- Item: Saphirjunges Pet: Saphirjunges
addon.PfchData[84105] = "p:847:1:2" -- Item: Fischi Pet: Fischi
addon.PfchData[85220] = "p:650:1:3" -- Item: Übelrübe Pet: Übelrübe
addon.PfchData[85222] = "p:1042:1:1" -- Item: Rote Grille Pet: Rote Grille
addon.PfchData[85447] = "p:652:1:2" -- Item: Winziger Goldfisch Pet: Winziger Goldfisch
addon.PfchData[85513] = "p:802:1:2" -- Item: Donnerndes Schlangenjunges Pet: Donnerndes Schlangenjunges
addon.PfchData[85578] = "p:821:1:3" -- Item: Kleiner wilder Shed-Ling Pet: Kleiner wilder Shed-Ling
addon.PfchData[85871] = "p:671:1:3" -- Item: Glückbringendes Qilenchen Pet: Glückbringendes Qilenchen
addon.PfchData[86562] = "p:835:1:3" -- Item: Hopfling Pet: Hopfling
addon.PfchData[86563] = "p:836:1:3" -- Item: Hohles Schilfrohr Pet: Wasserschreiter
addon.PfchData[86564] = "p:834:1:3" -- Item: Erfülltes Jadefragment Pet: Schleifer
addon.PfchData[87526] = "p:844:1:2" -- Item: Mechanischer Pandarendrachling Pet: Mechanischer Pandarendrachling
addon.PfchData[88147] = "p:820:1:2" -- Item: Käfig mit zirpender Grille Pet: Zirpende Grille
addon.PfchData[88148] = "p:792:1:2" -- Item: Jadekranichküken Pet: Jadekranichküken
addon.PfchData[89367] = "p:850:1:1" -- Item: Yu`londrachen Pet: Yu'londrachen
addon.PfchData[89368] = "p:849:1:1" -- Item: Chi-Ji-Drachen Pet: Chi-Ji-Drachen
addon.PfchData[89587] = "p:381:1:3" -- Item: Stachelschweinchen Pet: Stachelschweinchen
addon.PfchData[89686] = "p:856:1:3" -- Item: Jadetentakel Pet: Jadetentakel
addon.PfchData[89736] = "p:855:1:3" -- Item: Venus Pet: Venus
addon.PfchData[90173] = "p:868:1:3" -- Item: Pandarischer Wassergeist Pet: Pandarischer Wassergeist
addon.PfchData[90177] = "p:903:1:3" -- Item: Berstling Pet: Berstling
addon.PfchData[90897] = "p:278:1:3" -- Item: Fuchswelpe Pet: Fuchswelpe
addon.PfchData[90898] = "p:278:1:3" -- Item: Fuchswelpe Pet: Fuchswelpe
addon.PfchData[90900] = "p:1039:1:2" -- Item: Kaisermotte Pet: Kaisermotte
addon.PfchData[90902] = "p:1040:1:2" -- Item: Kaiserliche Seidenraupe Pet: Kaiserliche Seidenraupe
addon.PfchData[90953] = "p:1127:1:3" -- Item: Spektraljunges Pet: Spektraljunges
addon.PfchData[91003] = "p:1061:1:2" -- Item: Dunkelmond-Jungtier Pet: Dunkelmond-Jungtier
addon.PfchData[91031] = "p:1062:1:1" -- Item: Dunkelmond-Glühwürmchen Pet: Dunkelmond-Glühwürmchen
addon.PfchData[91040] = "p:1063:1:3" -- Item: Dunkelmond-Auge Pet: Dunkelmond-Auge
addon.PfchData[92707] = "p:1117:1:3" -- Item: Glutkätzchen Pet: Glutkätzchen
addon.PfchData[92798] = "p:1124:1:3" -- Item: Pandarischer Feuergeist Pet: Pandarischer Feuergeist
addon.PfchData[92799] = "p:1125:1:3" -- Item: Pandarischer Luftgeist Pet: Pandarischer Luftgeist
addon.PfchData[92800] = "p:1126:1:3" -- Item: Pandarischer Erdgeist Pet: Pandarischer Erdgeist
addon.PfchData[93025] = "p:1142:1:3" -- Item: Kampfmaschine Pet: Kampfmaschine
addon.PfchData[93029] = "p:1146:1:3" -- Item: Gluths Knochen Pet: Flickenwelpe
addon.PfchData[93030] = "p:1143:1:3" -- Item: Staubiges Gelege Pet: Riesige Knochenspinne
addon.PfchData[93031] = "p:1145:1:3" -- Item: Mr. Bigglesworth Pet: Mr. Bigglesworth
addon.PfchData[93032] = "p:1144:1:3" -- Item: Verseuchte Sporen Pet: Fungusmonstrosität
addon.PfchData[93033] = "p:1147:1:3" -- Item: Mal der Flamme Pet: Herold der Flamme
addon.PfchData[93034] = "p:1149:1:3" -- Item: Lodernde Rune Pet: Kernfeuerwichtel
addon.PfchData[93035] = "p:1150:1:3" -- Item: Gehärteter Aschekern Pet: Aschesteinkern
addon.PfchData[93036] = "p:1151:1:3" -- Item: Unbeschadetes Ei Pet: Ungezähmtes Jungtier
addon.PfchData[93037] = "p:1153:1:3" -- Item: Banner der Pechschwingen Pet: Welpenwache der Todeskrallen
addon.PfchData[93038] = "p:1152:1:3" -- Item: Chromatische Knochenpfeife Pet: Chrominius
addon.PfchData[93039] = "p:1154:1:3" -- Item: Visciduströpfchen Pet: Visciduströpfchen
addon.PfchData[93040] = "p:1155:1:3" -- Item: Götze des Anubisath Pet: Götze des Anubisath
addon.PfchData[93041] = "p:1156:1:3" -- Item: Juwel des flüsternden Wahnsinns Pet: Miniwillensbrecher
addon.PfchData[93669] = "p:1174:1:1" -- Item: Windstoßgrimoire Pet: Windstoßgrimoire
addon.PfchData[94025] = "p:1176:1:3" -- Item: Roter Panda Pet: Roter Panda
addon.PfchData[94124] = "p:1178:1:3" -- Item: Mikrowache der Sonnenhäscher Pet: Mikrowache der Sonnenhäscher
addon.PfchData[94125] = "p:1177:1:3" -- Item: Lebendiger Sandling Pet: Lebendiger Sandling
addon.PfchData[94126] = "p:1180:1:3" -- Item: Wadenbeißer der Zandalari Pet: Wadenbeißer der Zandalari
addon.PfchData[94152] = "p:1183:1:3" -- Item: Sohn des Animus Pet: Sohn des Animus
addon.PfchData[94190] = "p:1185:1:3" -- Item: Geisterhaftes Stachelschweinchen Pet: Geisterhaftes Stachelschweinchen
addon.PfchData[94191] = "p:1184:1:3" -- Item: Verkümmertes Terrorhorn Pet: Verkümmertes Terrorhorn
addon.PfchData[94208] = "p:1196:1:3" -- Item: Sonnenpelzpanda Pet: Sonnenpelzpanda
addon.PfchData[94209] = "p:1197:1:3" -- Item: Schneepanda Pet: Schneepanda
addon.PfchData[94210] = "p:1198:1:3" -- Item: Bergpanda Pet: Bergpanda
addon.PfchData[94573] = "p:1205:1:3" -- Item: Terrorhörnchen Pet: Schwächliches Terrorhorn
addon.PfchData[94574] = "p:1200:1:3" -- Item: Winziges Terrorhorn Pet: Winziges Terrorhorn
addon.PfchData[94595] = "p:1201:1:3" -- Item: Ausgeburt von G`nathus Pet: Ausgeburt von G'nathus
addon.PfchData[94835] = "p:1202:1:3" -- Item: Küken von Ji-Kun Pet: Küken von Ji-Kun
addon.PfchData[94903] = "p:1204:1:3" -- Item: Pierre Pet: Pierre
addon.PfchData[94932] = "p:1206:1:3" -- Item: Winziger roter Karpfen Pet: Winziger roter Karpfen
addon.PfchData[94933] = "p:1207:1:3" -- Item: Winziger blauer Karpfen Pet: Winziger blauer Karpfen
addon.PfchData[94934] = "p:1208:1:3" -- Item: Winziger grüner Karpfen Pet: Winziger grüner Karpfen
addon.PfchData[94935] = "p:1209:1:3" -- Item: Winziger weißer Karpfen Pet: Winziger weißer Karpfen
addon.PfchData[95422] = "p:1211:1:3" -- Item: Knöchelreißer der Zandalari Pet: Knöchelreißer der Zandalari
addon.PfchData[95423] = "p:1212:1:3" -- Item: Fußschlitzer der Zandalari Pet: Fußschlitzer der Zandalari
addon.PfchData[95424] = "p:1213:1:3" -- Item: Zehenknabberer der Zandalari Pet: Zehenknabberer der Zandalari
addon.PfchData[95621] = "p:227:1:2" -- Item: Zündschlüssel für den Kriegsbot Pet: Kriegsbot
addon.PfchData[97548] = "p:1226:1:3" -- Item: Stachelhalsband Pet: Kleiner böser Wolf
addon.PfchData[97549] = "p:1227:1:3" -- Item: Schnellbaukasten der arkanen Sanktensicherheit Pet: Menageriewächter
addon.PfchData[97550] = "p:1228:1:3" -- Item: Netherraumportalstein Pet: Netherraumabyssal
addon.PfchData[97551] = "p:1229:1:3" -- Item: Satyrglücksbringer Pet: Dämonischer Wichtel
addon.PfchData[97552] = "p:1230:1:3" -- Item: Muschel des Gezeitenrufers Pet: Wellenspringer
addon.PfchData[97553] = "p:1231:1:3" -- Item: Besudelter Kern Pet: Besudelter Wogling
addon.PfchData[97554] = "p:1232:1:3" -- Item: Tropfendes Schreiterei Pet: Echsenkesselschreiter
addon.PfchData[97555] = "p:1233:1:3" -- Item: Winziger Teufelszündschlüssel Pet: Westentaschenhäscher
addon.PfchData[97556] = "p:1234:1:3" -- Item: Leerenkristall Pet: Niederer Leerrufer
addon.PfchData[97557] = "p:1235:1:3" -- Item: Glänzende Phönixfalkenfeder Pet: Phönixfalkenjunges
addon.PfchData[97558] = "p:1236:1:3" -- Item: Titos Körbchen Pet: Tito
addon.PfchData[97821] = "p:1237:1:3" -- Item: Gahz`rookis Beschwörungsstein Pet: Gahz'rooki
addon.PfchData[97959] = "p:1243:1:3" -- Item: Wabernder Klumpen Pet: Lebendige Flüssigkeit
addon.PfchData[97960] = "p:1244:1:3" -- Item: Dunkler wabernder Klumpen Pet: Zähflüssiger Horror
addon.PfchData[97961] = "p:1245:1:3" -- Item: Halbleerer Essensbehälter Pet: Schmutzling
addon.PfchData[98550] = "p:1248:1:3" -- Item: Blühendes Urtum Pet: Blühendes Urtum
addon.PfchData[100870] = "p:1255:1:3" -- Item: Murkimus` tyrannischer Speer Pet: Zeradar
addon.PfchData[100905] = "p:1256:1:3" -- Item: Bengel-Bot Pet: Bengel-Bot
addon.PfchData[101426] = "p:666:1:1" -- Item: Fernsteuerung der Mikronax Pet: Die Mikronax
addon.PfchData[101570] = "p:1276:1:3" -- Item: Mondflausch Pet: Mondflausch
addon.PfchData[101771] = "p:1266:1:3" -- Item: Xu-Fu, Nachwuchs von Xuen Pet: --
addon.PfchData[102145] = "p:1303:1:3" -- Item: Chi-Chi, Küken von Chi-Ji Pet: --
addon.PfchData[102146] = "p:1305:1:3" -- Item: Zao, Kalb von Niuzao Pet: --
addon.PfchData[102147] = "p:1304:1:3" -- Item: Yu`la, Junges von Yu`lon Pet: --
addon.PfchData[103637] = "p:1344:1:3" -- Item: Rachsüchtiges Stachelschweinchen Pet: Rachsüchtiges Stachelschweinchen
addon.PfchData[103670] = "p:1320:1:2" -- Item: Klein Bling Pet: Klein Bling
addon.PfchData[104156] = "p:1323:1:2" -- Item: Eschenblattgeistling Pet: Eschenblattgeistling
addon.PfchData[104157] = "p:1321:1:2" -- Item: Azurblaues Kranichküken Pet: Azurblaues Kranichküken
addon.PfchData[104158] = "p:1322:1:3" -- Item: Rußschmieds Bömbchen Pet: Rußschmieds Bömbchen
addon.PfchData[104159] = "p:1328:1:3" -- Item: Rubinrotes Tröpfchen Pet: Rubinrotes Tröpfchen
addon.PfchData[104160] = "p:1329:1:3" -- Item: Löwenzahnwitzbold Pet: Löwenzahnwitzbold
addon.PfchData[104161] = "p:1330:1:2" -- Item: Todesnatterjungtier Pet: Todesnatterjungtier
addon.PfchData[104162] = "p:1331:1:3" -- Item: Tröpfchen von Y`Shaarj Pet: Tröpfchen von Y'Shaarj
addon.PfchData[104163] = "p:1332:1:3" -- Item: Glibbriges kleines Sha Pet: Glibbriges kleines Sha
addon.PfchData[104164] = "p:1333:1:3" -- Item: Jadenebeltänzer Pet: Jadenebeltänzer
addon.PfchData[104165] = "p:1334:1:3" -- Item: Kovok Pet: Kovok
addon.PfchData[104166] = "p:1335:1:3" -- Item: Ominöse Flamme Pet: Ominöse Flamme
addon.PfchData[104167] = "p:1336:1:3" -- Item: Ranziger Bierlementar Pet: Ranziger Bierlementar
addon.PfchData[104168] = "p:1337:1:3" -- Item: Dornzangenkrabbe Pet: Dornzangenkrabbe
addon.PfchData[104169] = "p:1338:1:3" -- Item: Schluckfroschling Pet: Schluckfroschling
addon.PfchData[104202] = "p:1343:1:3" -- Item: Flipps Pet: Flipps
addon.PfchData[104291] = "p:1345:1:2" -- Item: Schwarmling von Gu`chi Pet: Schwarmling von Gu'chi
addon.PfchData[104295] = "p:1346:1:3" -- Item: Harmonisches Stachelschweinchen Pet: Harmonisches Stachelschweinchen
addon.PfchData[104307] = "p:1348:1:3" -- Item: Jadefeuergeist Pet: Jadefeuergeist
addon.PfchData[104317] = "p:1349:1:2" -- Item: Miese Helferbox Pet: Mieser kleiner Helfer
addon.PfchData[104332] = "p:1350:1:1" -- Item: Himmelslaterne Pet: Himmelslaterne
addon.PfchData[104333] = "p:1350:1:1" -- Item: Windige Himmelslaterne Pet: Himmelslaterne
addon.PfchData[106240] = "p:1363:1:1" -- Item: Alteracbranntwein Pet: Alteracbräuhund
addon.PfchData[106244] = "p:1364:1:3" -- Item: Murkalots Flegel Pet: Murkalot
addon.PfchData[106256] = "p:1365:1:3" -- Item: Schatzgoblinbeutel Pet: Schatzgoblin
addon.PfchData[109014] = "p:1386:1:3" -- Item: Küken des Schreckens Pet: Küken des Schreckens
addon.PfchData[110684] = "p:1395:1:3" -- Item: Essensreste Pet: Kleiner Essensrest
addon.PfchData[110721] = "p:1396:1:3" -- Item: Monstermöhre Pet: Monstermöhre
addon.PfchData[111402] = "p:1403:1:3" -- Item: Mechanischer Axtschnabel Pet: Mechanischer Axtschnabel
addon.PfchData[111660] = "p:1387:1:3" -- Item: Eisernes Sternchen Pet: Eisernes Sternchen
addon.PfchData[111866] = "p:1411:1:3" -- Item: Königspfau Pet: Königspfauenjunges
addon.PfchData[112057] = "p:1412:1:3" -- Item: Lebensechter mechanischer Frosteber Pet: Lebensechter mechanischer Frosteber
addon.PfchData[112699] = "p:1416:1:2" -- Item: Terokrallenjungtier Pet: Terokrallenjungtier
addon.PfchData[113216] = "p:1426:1:1" -- Item: Plüschelekk Pet: Plüschelekk
addon.PfchData[113554] = "p:1428:1:3" -- Item: Zomstrok Pet: Zomstrok
addon.PfchData[113558] = "p:1394:1:3" -- Item: Monstrositätchen Pet: Monstrositätchen
addon.PfchData[113569] = "p:1429:1:3" -- Item: [Autumnal Sproutling] Pet: Herbstlicher Sprössling
addon.PfchData[113623] = "p:1442:1:3" -- Item: Spektrale Glocke Pet: Geisterhaftes Zicklein
addon.PfchData[114834] = "p:1446:1:2" -- Item: Wiesentramplerkalb Pet: Wiesentramplerkalb
addon.PfchData[114919] = "p:1448:1:3" -- Item: Seekalb Pet: Seekalb
addon.PfchData[114968] = "p:1449:1:3" -- Item: Junger Todeswachtverheerer Pet: Junger Todeswachtverheerer
addon.PfchData[115301] = "p:1451:1:3" -- Item: Geschmolzenes Kernhündchen Pet: Geschmolzenes Kernhündchen
addon.PfchData[115483] = "p:1467:1:3" -- Item: Himmel-Bo Pet: Himmel-Bo
addon.PfchData[116064] = "p:1478:1:3" -- Item: Kalle die Qualle Pet: Kalle die Qualle
addon.PfchData[116155] = "p:1511:1:3" -- Item: Liebesvogelküken Pet: Liebesvogelküken
addon.PfchData[116258] = "p:1514:1:1" -- Item: Mystisches Frühlingsbouquet Pet: Mystisches Frühlingsbouquet
addon.PfchData[116402] = "p:1515:1:2" -- Item: Steinzermalmer Pet: Steinzermalmer
addon.PfchData[116403] = "p:1516:1:3" -- Item: Aufgeschrecktes Buschhuhn Pet: Buschhuhn
addon.PfchData[116439] = "p:1517:1:2" -- Item: Lodernder Flammenkrabbler Pet: Lodernder Flammenkrabbler
addon.PfchData[116756] = "p:1518:1:3" -- Item: Starkbierlementar Pet: Starkbierlementar
addon.PfchData[116801] = "p:1521:1:3" -- Item: Verfluchte Birmakatze Pet: Verfluchte Birmakatze
addon.PfchData[116804] = "p:1523:1:3" -- Item: Schrödingers Katze Pet: Schrödingers Katze
addon.PfchData[116815] = "p:1524:1:3" -- Item: Netherbrut, Brut der Netherbrut Pet: --
addon.PfchData[117354] = "p:1531:1:3" -- Item: Uralter Nestwächter Pet: Uralter Nestwächter
addon.PfchData[117380] = "p:1530:1:3" -- Item: Frostwolfgeisterwelpe Pet: Frostwolfgeisterwelpe
addon.PfchData[117404] = "p:115:1:3" -- Item: Landhai Pet: Landhai
addon.PfchData[117528] = "p:1533:1:3" -- Item: Lantikorschlüpfling Pet: Lantikorschlüpfling
addon.PfchData[117564] = "p:1471:1:1" -- Item: Obstjäger Pet: Obstjäger
addon.PfchData[118101] = "p:1536:1:3" -- Item: Zangarspore Pet: Zangarspore
addon.PfchData[118104] = "p:1538:1:2" -- Item: Umbrafennspore Pet: Umbrafennspore
addon.PfchData[118105] = "p:1539:1:3" -- Item: Meeresspore Pet: Meeresspore
addon.PfchData[118106] = "p:1537:1:2" -- Item: Blutrote Spore Pet: Blutrote Spore
addon.PfchData[118107] = "p:1540:1:2" -- Item: Brillante Spore Pet: Brillante Spore
addon.PfchData[118207] = "p:1541:1:3" -- Item: Hydraling Pet: Hydraling
addon.PfchData[118516] = "p:1603:1:3" -- Item: Argi Pet: Argi
addon.PfchData[118517] = "p:1602:1:3" -- Item: Grommloc Pet: Grommloc
addon.PfchData[118574] = "p:1544:1:3" -- Item: Hassfunken junior Pet: Hassfunken junior
addon.PfchData[118577] = "p:1546:1:3" -- Item: Sturmschwinge Pet: Sturmschwinge
addon.PfchData[118578] = "p:1545:1:3" -- Item: Feuerflügel Pet: Feuerflügel
addon.PfchData[118595] = "p:1432:1:3" -- Item: Nachtschattensprössling Pet: Nachtschattensprössling
addon.PfchData[118598] = "p:1434:1:3" -- Item: Sonnensprössling Pet: Sonnensprössling
addon.PfchData[118599] = "p:1429:1:3" -- Item: Herbstlicher Sprössling Pet: Herbstlicher Sprössling
addon.PfchData[118675] = "p:1563:1:3" -- Item: Zeitverschlossene Kiste Pet: Bronzewelpling
addon.PfchData[118709] = "p:1564:1:3" -- Item: Verdammnisblume Pet: Verdammnisblume
addon.PfchData[118741] = "p:1565:1:3" -- Item: Mechanischer Skorpid Pet: Mechanischer Skorpid
addon.PfchData[118919] = "p:1495:1:3" -- Item: Rotes Gorenei Pet: Erzesser
addon.PfchData[118921] = "p:1566:1:1" -- Item: Immergrünpfauenküken Pet: Immergrünpfauenküken
addon.PfchData[118923] = "p:1567:1:3" -- Item: Schildwachengefährte Pet: Schildwachengefährte
addon.PfchData[119141] = "p:1542:1:3" -- Item: Frostwolfwelpe Pet: Frostwolfwelpe
addon.PfchData[119142] = "p:1450:1:3" -- Item: Mikroverteidiger der Draenei Pet: Mikroverteidiger der Draenei
addon.PfchData[119143] = "p:1574:1:3" -- Item: Sohn von Sethe Pet: Sohn von Sethe
addon.PfchData[119146] = "p:1458:1:3" -- Item: Knochenwespe Pet: Knochenwespe
addon.PfchData[119148] = "p:1571:1:1" -- Item: Eingespanntes Albinoflussfläzerkalb Pet: Albinoflussbestienkalb
addon.PfchData[119149] = "p:1430:1:3" -- Item: Gefangener Waldsprössling Pet: Waldsprössling
addon.PfchData[119150] = "p:1575:1:3" -- Item: Firmamentfeuer Pet: Firmamentfeuer
addon.PfchData[119170] = "p:1576:1:3" -- Item: Auge des Beobachters Pet: Auge des Beobachters
addon.PfchData[119328] = "p:1569:1:3" -- Item: Seele der Schmiede Pet: Seele der Schmiede
addon.PfchData[119431] = "p:1601:1:3" -- Item: Diener von Demidos Pet: Diener von Demidos
addon.PfchData[119434] = "p:1385:1:1" -- Item: Albinoschimärling Pet: Albinoschimärling
addon.PfchData[119467] = "p:1568:1:3" -- Item: Pfützenschreck Pet: Pfützenschreck
addon.PfchData[119468] = "p:1570:1:3" -- Item: Sonnenfeuerkaliri Pet: Sonnenfeuerkaliri
addon.PfchData[120050] = "p:1596:1:2" -- Item: Versteckhüterküken Pet: Versteckhüterküken
addon.PfchData[120051] = "p:1597:1:1" -- Item: Junger Kaliri Pet: Junger Kaliri
addon.PfchData[120121] = "p:1605:1:3" -- Item: Slurf Pet: Slurf
addon.PfchData[120309] = "p:1543:1:3" -- Item: Glas warme Milch Pet: Zwergkuh
addon.PfchData[122104] = "p:1623:1:3" -- Item: Leviathanei Pet: Leviathanschlüpfling
addon.PfchData[122105] = "p:1622:1:3" -- Item: Groteskenstatue Pet: Groteske
addon.PfchData[122106] = "p:1624:1:3" -- Item: Fragment von Supremus Pet: Abyssius
addon.PfchData[122107] = "p:1625:1:3" -- Item: Fragment des Zorns Pet: Fragment des Zorns
addon.PfchData[122108] = "p:1626:1:3" -- Item: Fragment des Leidens Pet: Fragment des Leidens
addon.PfchData[122109] = "p:1627:1:3" -- Item: Fragment der Begierde Pet: Fragment der Begierde
addon.PfchData[122110] = "p:1628:1:3" -- Item: Verführerischer Foliant Pet: Schwester der Versuchung
addon.PfchData[122111] = "p:1629:1:3" -- Item: Stinkender Grabstein Pet: Faulstink
addon.PfchData[122112] = "p:1631:1:3" -- Item: Irrwisch des Hyjal Pet: Irrwisch des Hyjal
addon.PfchData[122113] = "p:1632:1:3" -- Item: Aktivierungsrune der Sonnenklingen Pet: Mikroverteidiger der Sonnenklingen
addon.PfchData[122114] = "p:1633:1:3" -- Item: Leerenhalsband Pet: Chaoswelpe
addon.PfchData[122115] = "p:1634:1:3" -- Item: Dienerglocke Pet: Getriebener Diener
addon.PfchData[122116] = "p:1635:1:1" -- Item: Heilige Glocke Pet: K'ute
addon.PfchData[122125] = "p:1636:1:3" -- Item: Steuerung des Renn-MiniZeps Pet: Renn-MiniZep
addon.PfchData[122532] = "p:1600:1:3" -- Item: Knochenschlange Pet: Knochenschlange
addon.PfchData[122533] = "p:1656:1:3" -- Item: Junger Talbuk Pet: Junger Talbuk
addon.PfchData[122534] = "p:1655:1:3" -- Item: Junger gleitender Aal Pet: Glitschschockaal
addon.PfchData[123862] = "p:1384:1:3" -- Item: Hogs` beschlagenes Halsband Pet: Hogs
addon.PfchData[126925] = "p:1666:1:1" -- Item: Blorps Blase Pet: Blorp
addon.PfchData[126926] = "p:1665:1:3" -- Item: Durchsichtige Muschel Pet: Geisterschalenkrabbe
addon.PfchData[127701] = "p:1598:1:3" -- Item: Leuchtender Sporensegler Pet: Leuchtender Sporensegler
addon.PfchData[127703] = "p:1588:1:3" -- Item: Staubige Sporenschwinge Pet: Staubige Sporenschwinge
addon.PfchData[127704] = "p:1577:1:3" -- Item: Blutdornjungtier Pet: Blutdornjungtier
addon.PfchData[127705] = "p:1661:1:3" -- Item: Verirrter Netherwelpe Pet: Verirrter Netherwelpe
addon.PfchData[127748] = "p:1662:1:3" -- Item: Glutwelpe Pet: Glutwelpe
addon.PfchData[127749] = "p:1672:1:3" -- Item: Verderbter Nestwächter Pet: Verderbter Nestwächter
addon.PfchData[127753] = "p:1664:1:3" -- Item: Alptraumglocke Pet: Alptraumglocke
addon.PfchData[127754] = "p:1663:1:3" -- Item: Lilablassblaues Kalb Pet: Lilablassblaues Kalb
addon.PfchData[127856] = "p:1687:1:3" -- Item: Zurückgelassener Hai Pet: Zurückgelassener Hai
addon.PfchData[127868] = "p:1688:1:3" -- Item: Zermalmer Pet: Zermalmer
addon.PfchData[128309] = "p:1690:1:3" -- Item: Splitter von Cyrukh Pet: Splitter von Cyrukh
addon.PfchData[128354] = "p:1705:1:3" -- Item: Brummers Leine Pet: Brummer
addon.PfchData[128423] = "p:1255:1:3" -- Item: Zeradar Pet: Zeradar
addon.PfchData[128424] = "p:1466:1:3" -- Item: Leuchtpfötchen Pet: Leuchtpfötchen
addon.PfchData[128426] = "p:1691:1:3" -- Item: Knurps Pet: Knurps
addon.PfchData[128427] = "p:1454:1:3" -- Item: Murkidan Pet: Murkidan
addon.PfchData[128477] = "p:1692:1:3" -- Item: Wildes Tigerjunges Pet: Wildes Tigerjunges
addon.PfchData[128478] = "p:1693:1:3" -- Item: Flammender Feuerfalke Pet: Flammender Feuerfalke
addon.PfchData[128533] = "p:1699:1:3" -- Item: Verzauberter Kessel Pet: Verzauberter Kessel
addon.PfchData[128534] = "p:1700:1:3" -- Item: Verzauberte Fackel Pet: Verzauberte Fackel
addon.PfchData[128535] = "p:1701:1:3" -- Item: Verzauberter Stift Pet: Verzauberter Stift
addon.PfchData[128690] = "p:1706:1:3" -- Item: Aschenmauljunges Pet: Aschenmauljunges
addon.PfchData[128770] = "p:1725:1:2" -- Item: Grumpling Pet: Grumpling
addon.PfchData[129108] = "p:1751:1:1" -- Item: Blutgeweihs Sohn Pet: Blutgeweihs Sohn
addon.PfchData[129175] = "p:1752:1:3" -- Item: Knusper Pet: Knusper
addon.PfchData[129178] = "p:1720:1:3" -- Item: Emmigosa Pet: Emmigosa
addon.PfchData[129188] = "p:1753:1:3" -- Item: Ödwasserqualle Pet: Ödwasserqualle
addon.PfchData[129205] = "p:1660:1:3" -- Item: Ein winziges Höllenfeuerhalsband Pet: Teufelswelpe
addon.PfchData[129208] = "p:1721:1:3" -- Item: Sturmgeborener Welpling Pet: Sturmgeborener Welpling
addon.PfchData[129216] = "p:1764:1:3" -- Item: Vibrierender arkaner Kristall Pet: Aufgeladener Manafresser
addon.PfchData[129217] = "p:1766:1:3" -- Item: Warmer arkaner Kristall Pet: Angereicherter Manafresser
addon.PfchData[129218] = "p:1765:1:3" -- Item: Glitzernder arkaner Kristall Pet: Saphirblauer Manafresser
addon.PfchData[129277] = "p:1711:1:2" -- Item: Nestling der Himmelshörner Pet: Nestling der Himmelshörner
addon.PfchData[129362] = "p:1777:1:3" -- Item: Gruht Pet: Gruht
addon.PfchData[129760] = "p:1760:1:3" -- Item: Teufelsferkel Pet: Teufelsferkel
addon.PfchData[129798] = "p:1755:1:3" -- Item: Pummeliger Glibber Pet: Pummeliger Glibber
addon.PfchData[129826] = "p:1727:1:2" -- Item: Nistspinne Pet: Nistspinne
addon.PfchData[129878] = "p:1715:1:1" -- Item: Nachtwächtersturzflieger Pet: Nachtwächtersturzflieger
addon.PfchData[130154] = "p:1907:1:3" -- Item: Zwergeule Pet: Zwergeule
addon.PfchData[130166] = "p:1804:1:3" -- Item: Auferstandenes Säblerkätzchen Pet: Auferstandenes Säblerkätzchen
addon.PfchData[130167] = "p:1803:1:3" -- Item: Distelblattabenteurer Pet: Distelblattabenteurer
addon.PfchData[130168] = "p:1802:1:3" -- Item: Fauliger Wogling Pet: Fauliger Wogling
addon.PfchData[132519] = "p:1886:1:3" -- Item: Auslöser Pet: Auslöser
addon.PfchData[134047] = "p:1828:1:3" -- Item: Baby Winston Pet: Baby Winston
addon.PfchData[136897] = "p:1714:1:3" -- Item: Nordfalkeneule Pet: Nordfalkeneule
addon.PfchData[136898] = "p:1716:1:3" -- Item: Wächtereulenküken Pet: Wächtereulenküken
addon.PfchData[136899] = "p:1717:1:3" -- Item: Erloschenes Auge Pet: Erloschenes Auge
addon.PfchData[136900] = "p:1718:1:3" -- Item: Hasserfülltes Auge Pet: Hasserfülltes Auge
addon.PfchData[136901] = "p:1719:1:3" -- Item: Untersuchendes Auge Pet: Untersuchendes Auge
addon.PfchData[136902] = "p:1722:1:1" -- Item: Toxischer Welpling Pet: Traumwelpling
addon.PfchData[136903] = "p:1723:1:3" -- Item: Alptraumwelpling Pet: Alptraumwelpling
addon.PfchData[136904] = "p:1754:1:3" -- Item: Kanalrohrglibber Pet: Kanalrohrglibber
addon.PfchData[136905] = "p:1756:1:2" -- Item: Bergrückenferkel Pet: Bergrückenferkel
addon.PfchData[136906] = "p:1757:1:1" -- Item: Braunes Ferkel Pet: Braunes Ferkel
addon.PfchData[136907] = "p:1758:1:1" -- Item: Schwarzes Ferkel Pet: Schwarzes Ferkel
addon.PfchData[136908] = "p:1759:1:3" -- Item: Thaumaturgisches Ferkel Pet: Thaumaturgisches Ferkel
addon.PfchData[136910] = "p:1805:1:3" -- Item: Alarm-o-Bot Pet: Alarm-o-Bot
addon.PfchData[136911] = "p:1806:1:3" -- Item: Billiges Blingtron-Imitat Pet: Billiges Blingtron-Imitat
addon.PfchData[136913] = "p:1807:1:3" -- Item: Roter Brutling Pet: Boshafter Brutling
addon.PfchData[136914] = "p:1808:1:3" -- Item: Leylinienbrutling Pet: Leylinienbrutling
addon.PfchData[136919] = "p:1884:1:3" -- Item: Urhornkalb Pet: Urhornkalb
addon.PfchData[136920] = "p:1885:1:3" -- Item: Sonnengeborene Val`kyr Pet: Sonnengeborene Val'kyr
addon.PfchData[136921] = "p:1886:1:3" -- Item: Auslöser Pet: Auslöser
addon.PfchData[136922] = "p:1887:1:3" -- Item: Wyrmi Schleck Pet: Wyrmi Schleck
addon.PfchData[136923] = "p:1888:1:3" -- Item: Himmelskalb Pet: Himmelskalb
addon.PfchData[136924] = "p:1889:1:3" -- Item: Teufelsfledermausjunges Pet: Teufelsfledermausjunges
addon.PfchData[136925] = "p:1890:1:3" -- Item: Corgiwelpe Pet: Corgiwelpe
addon.PfchData[137298] = "p:1903:1:3" -- Item: Wusch Pet: Wusch
addon.PfchData[138810] = "p:1911:1:2" -- Item: Stachelrochenjunges Pet: Stachelrochenjunges
addon.PfchData[139775] = "p:1918:1:3" -- Item: Enthusiast der Allianz Pet: Enthusiast der Allianz
addon.PfchData[139776] = "p:1919:1:3" -- Item: Fanatiker der Horde Pet: Fanatiker der Horde
addon.PfchData[139789] = "p:1920:1:3" -- Item: Transmutant Pet: Transmutant
addon.PfchData[139790] = "p:1921:1:3" -- Item: Entfesselter Wyrmling Pet: Entfesselter Wyrmling
addon.PfchData[139791] = "p:1922:1:3" -- Item: Lauerndes Eulenkätzchen Pet: Lauerndes Eulenkätzchen
addon.PfchData[140261] = "p:1926:1:3" -- Item: Hungernde Klaue Pet: Hungernde Klaue
addon.PfchData[140274] = "p:1453:1:3" -- Item: Flussbestienkalb Pet: Flussbestienkalb
addon.PfchData[140316] = "p:1928:1:3" -- Item: Feuerfledermausjunges Pet: Feuerfledermausjunges
addon.PfchData[140320] = "p:1929:1:3" -- Item: Corgnelius Pet: Corgnelius
addon.PfchData[140323] = "p:1930:1:3" -- Item: Lagan Pet: Lagan
addon.PfchData[140672] = "p:1931:1:3" -- Item: Hofschreiber Pet: Hofschreiber
addon.PfchData[140741] = "p:1932:1:3" -- Item: Alptraumpeitscher Pet: Alptraumpeitscher
addon.PfchData[140761] = "p:1933:1:3" -- Item: Alptraumtreant Pet: Alptraumtreant
addon.PfchData[140934] = "p:1934:1:3" -- Item: Benax Pet: Benax
addon.PfchData[141316] = "p:1935:1:1" -- Item: Seltsames Murlocei Pet: Squirky
addon.PfchData[141348] = "p:1937:1:1" -- Item: Wundersamer Weisheitsball Pet: Wundersamer Weisheitsball
addon.PfchData[141352] = "p:1938:1:3" -- Item: Gerettetes Rehkitz Pet: Gerettetes Rehkitz
addon.PfchData[141530] = "p:1941:1:3" -- Item: Schneebiss` Vertrauen Pet: Schneebiss
addon.PfchData[141532] = "p:1943:1:1" -- Item: Nobelgartenhase Pet: Nobelgartenhase
addon.PfchData[141714] = "p:1949:1:1" -- Item: Feuriger Flammling Pet: Feuriger Flammling
addon.PfchData[141893] = "p:1936:1:3" -- Item: Böse Miez Pet: Böse Miez
addon.PfchData[141894] = "p:1940:1:3" -- Item: Kürassier Murky Pet: Kürassier Murky
addon.PfchData[141895] = "p:1939:1:3" -- Item: Zornbringer Murky Pet: Zornbringer Murky
addon.PfchData[142083] = "p:1952:1:3" -- Item: Riesenwurmei Pet: Ätzmaul
addon.PfchData[142084] = "p:1953:1:3" -- Item: Magnataurenjagdhorn Pet: Schneeboldwicht
addon.PfchData[142085] = "p:1954:1:3" -- Item: Nerubisches Relikt Pet: Nerubischer Schwärmer
addon.PfchData[142086] = "p:1955:1:3" -- Item: Rotglühende Kohle Pet: Magmawüterchen
addon.PfchData[142087] = "p:1956:1:3" -- Item: Eisenbeschlagenes Halsband Pet: Eisenbeschlagener Protowelpe
addon.PfchData[142088] = "p:1957:1:3" -- Item: Sturmgeschmiedete Rune Pet: Runengeschmiedetes Dienerlein
addon.PfchData[142089] = "p:1958:1:3" -- Item: Schimmerndes Wollknäuel Pet: Späherjunges des Sanktums
addon.PfchData[142090] = "p:1959:1:3" -- Item: Verdächtiger Schneehaufen Pet: Winterwüterchen
addon.PfchData[142091] = "p:1960:1:3" -- Item: Gesegnetes Samenkorn Pet: Knallpeitscher
addon.PfchData[142092] = "p:1961:1:3" -- Item: Überkomplizierte Steuerung Pet: Ultrapanzer G0-R41-0N
addon.PfchData[142093] = "p:1962:1:3" -- Item: Windende Dunkelheit Pet: Schleichendes Tentakel
addon.PfchData[142094] = "p:1963:1:3" -- Item: Gefrorenes Knochenfragment Pet: Knochi
addon.PfchData[142095] = "p:1964:1:3" -- Item: Überreste einer Blutbestie Pet: Siedeblut
addon.PfchData[142096] = "p:1965:1:3" -- Item: Seuchenmords Alchemiekasten Pet: Faulatem
addon.PfchData[142097] = "p:1966:1:3" -- Item: Schädel eines gefrorenen Welpen Pet: Seelengebrochener Welpling
addon.PfchData[142098] = "p:1967:1:3" -- Item: Sklavenüberreste Pet: Ghulsklave
addon.PfchData[142099] = "p:1968:1:3" -- Item: Ruf der gefrorenen Klinge Pet: Niederträchtige Seele
addon.PfchData[142100] = "p:1969:1:3" -- Item: Sternenstaub Pet: Sternenstaub
addon.PfchData[142223] = "p:382:1:1" -- Item: Junger Sonnenflitzer Pet: Junger Sonnenflitzer
addon.PfchData[142379] = "p:1978:1:1" -- Item: Pflichtbewusster Knappe Pet: Pflichtbewusster Knappe
addon.PfchData[142380] = "p:1979:1:1" -- Item: Pflichtbewusster Grunzling Pet: Pflichtbewusster Grunzling
addon.PfchData[142448] = "p:1984:1:3" -- Item: Albinobussard Pet: Albinobussard
addon.PfchData[143679] = "p:1997:1:3" -- Item: Knacker Pet: Knacker
addon.PfchData[143754] = "p:1999:1:2" -- Item: Höhlenmokassinschlange Pet: Höhlenmokassinschlange
addon.PfchData[143755] = "p:2000:1:1" -- Item: Junger Giftzahn Pet: Junger Giftzahn
addon.PfchData[143756] = "p:1998:1:3" -- Item: Ewiglebende Spore Pet: Ewiglebende Spore
addon.PfchData[143842] = "p:2004:1:3" -- Item: Naschbär Pet: Naschbär
addon.PfchData[143953] = "p:2017:1:3" -- Item: Ewiger Welpling Pet: Ewiger Welpling
addon.PfchData[143954] = "p:2018:1:3" -- Item: Paradoxer Geist Pet: Paradoxer Geist
addon.PfchData[144394] = "p:2022:1:3" -- Item: Tylarr Gronnden Pet: Tylarr Gronnden
addon.PfchData[146417] = "p:1705:1:3" -- Item:  Pet: Brummer
addon.PfchData[146953] = "p:2042:1:3" -- Item: Fetzie Pet: Fetzie
addon.PfchData[147539] = "p:2035:1:3" -- Item: Welpling der Blutbrut Pet: Welpling der Blutbrut
addon.PfchData[147540] = "p:2036:1:3" -- Item: Welpling der Frostbrut Pet: Welpling der Frostbrut
addon.PfchData[147541] = "p:2037:1:3" -- Item: Welpling der Fäulnisbrut Pet: Welpling der Fäulnisbrut
addon.PfchData[147542] = "p:2047:1:3" -- Item: Ban-Fu, Welpe von Ban-Lu Pet: --
addon.PfchData[147543] = "p:2049:1:3" -- Item: Sohn des Skum Pet: Sohn des Skum
addon.PfchData[147841] = "p:2050:1:3" -- Item: Verwaiste Teufelsfledermaus Pet: Verwaiste Teufelsfledermaus
addon.PfchData[147900] = "p:2051:1:1" -- Item: Zwielix Pet: Zwielix
addon.PfchData[150739] = "p:2041:1:3" -- Item: Taschenkanone Pet: Taschenkanone
addon.PfchData[150741] = "p:2057:1:3" -- Item: Dreispitz Pet: Dreispitz
addon.PfchData[150742] = "p:2058:1:1" -- Item: Feindschnitter 0.9 Pet: Feindschnitter 0.9
addon.PfchData[151234] = "p:2062:1:1" -- Item: Schatten Pet: Schatten
addon.PfchData[151269] = "p:2002:1:1" -- Item: Naxxy Pet: Naxxy
addon.PfchData[151569] = "p:2063:1:2" -- Item: Listiges Murmeltier Pet: Listiges Murmeltier
addon.PfchData[151632] = "p:2064:1:3" -- Item: Bergbauaffe Pet: Bergbauaffe
addon.PfchData[151633] = "p:2065:1:2" -- Item: Grubenratte Pet: Grubenratte
addon.PfchData[151645] = "p:2001:1:1" -- Item: Modell 8U-DD-L3R Pet: Buddler
addon.PfchData[151828] = "p:2072:1:3" -- Item: Nie alternder Bronzedrache Pet: Nie alternder Bronzedrache
addon.PfchData[151829] = "p:2071:1:3" -- Item: Bronzener Protowelpe Pet: Bronzener Protowelpe
addon.PfchData[152555] = "p:2077:1:2" -- Item: Geisterhai Pet: Geisterhai
addon.PfchData[152878] = "p:2201:1:1" -- Item: Verzauberte Tikimaske Pet: Verzauberte Tikimaske
addon.PfchData[152879] = "p:1699:1:3" -- Item: Verzaubertes Schlachtschiff Pet: Verzauberter Kessel
addon.PfchData[152880] = "p:1699:1:3" -- Item: Verzaubertes Kriegsschiff Pet: Verzauberter Kessel
addon.PfchData[152963] = "p:2093:1:3" -- Item: Amalgam der Zerstörung Pet: Amalgam der Zerstörung
addon.PfchData[152966] = "p:2078:1:3" -- Item: Grobschlächtige Fernsteuerung Pet: Klitzetron
addon.PfchData[152967] = "p:2079:1:3" -- Item: Experiment im Glas Pet: Verworfenes Experiment
addon.PfchData[152968] = "p:2080:1:3" -- Item: Schattenhafter Knochenhaufen Pet: Klapperrachen
addon.PfchData[152969] = "p:2081:1:3" -- Item: Seltsames Zwielichtei Pet: Zwielichtgelegeschwester
addon.PfchData[152970] = "p:2082:1:3" -- Item: Geringer Kreis der Bindung Pet: Gebundener Strom
addon.PfchData[152972] = "p:2083:1:3" -- Item: Zwielichtbeschwörungsportal Pet: Gesichtsloser Diener
addon.PfchData[152973] = "p:2084:1:3" -- Item: Zephyrs Ruf Pet: Zephyrprinz
addon.PfchData[152974] = "p:2085:1:3" -- Item: Sanft wehende Essenz Pet: Lüftchen
addon.PfchData[152975] = "p:2086:1:3" -- Item: Schwelender Leckerbissen Pet: Loderhund
addon.PfchData[152976] = "p:2087:1:3" -- Item: Aschenweberei Pet: Aschenwebereremit
addon.PfchData[152977] = "p:2088:1:3" -- Item: Vibrierender Stein Pet: Woger
addon.PfchData[152978] = "p:2089:1:3" -- Item: Fandrals Haustierkiste Pet: Infernalische Pyroklaue
addon.PfchData[152979] = "p:2090:1:3" -- Item: Schwarze Lache Pet: Gesichtsloser Gedankenpeitscher
addon.PfchData[152980] = "p:2091:1:3" -- Item: Elementiumrückenplatte Pet: Verderbtes Blut
addon.PfchData[152981] = "p:2092:1:3" -- Item: Abgetrenntes Tentakel Pet: Instabiles Tentakel
addon.PfchData[153026] = "p:2115:1:3" -- Item: Schielauge Pet: Schielauge
addon.PfchData[153027] = "p:2116:1:1" -- Item: Verwaistes Marsuul Pet: Verwaistes Marsuul
addon.PfchData[153040] = "p:2113:1:1" -- Item: Teufelsklauenmarsuul Pet: Teufelsklauenmarsuul
addon.PfchData[153045] = "p:2117:1:3" -- Item: Teufelspeitscher Pet: Teufelspeitscher
addon.PfchData[153054] = "p:2118:1:3" -- Item: Zahme Himmelsflosse Pet: Zahme Himmelsflosse
addon.PfchData[153055] = "p:2119:1:3" -- Item: Teufelsverdorbene Himmelsflosse Pet: Teufelsverdorbene Himmelsflosse
addon.PfchData[153056] = "p:2120:1:1" -- Item: Klammernde Manifestation Pet: Klammernde Manifestation
addon.PfchData[153057] = "p:2121:1:3" -- Item: Grabende Eiterlarve Pet: Grabende Eiterlarve
addon.PfchData[153195] = "p:2136:1:1" -- Item: Uunas Puppe Pet: Uuna
addon.PfchData[153252] = "p:2135:1:1" -- Item: Rebellischer Wichtel Pet: Rebellischer Wichtel
addon.PfchData[153541] = "p:2143:1:1" -- Item: Törtel Pet: Törtel
addon.PfchData[156566] = "p:2157:1:1" -- Item: Dart Pet: Dart
addon.PfchData[156721] = "p:2158:1:1" -- Item: Eilementar Pet: Eilementar
addon.PfchData[156851] = "p:2163:1:1" -- Item: Silithidenminidrohne Pet: Silithidenminidrohne
addon.PfchData[158077] = "p:2165:1:1" -- Item: Fabergé-Ei Pet: François
addon.PfchData[158464] = "p:2188:1:1" -- Item: Poda Pet: Poda
addon.PfchData[160587] = "p:2184:1:1" -- Item: Whomper Pet: Whomper
addon.PfchData[160588] = "p:2185:1:1" -- Item: Käpt`n Kräcker Pet: Käpt'n Kräcker
addon.PfchData[160702] = "p:2186:1:1" -- Item: Merekthas Brut Pet: Merekthas Brut
addon.PfchData[160704] = "p:2187:1:1" -- Item: Dreckiger Eimer Pet: Dreckiger Schleim
addon.PfchData[160708] = "p:2189:1:1" -- Item: Schmuserchens blutiges Herz Pet: Schmuserchen
addon.PfchData[160847] = "p:2190:1:1" -- Item: Schlangenbeschwörerflöte Pet: Wächterkobrajunges
addon.PfchData[160940] = "p:2192:1:1" -- Item: Intaktes Hühnerhirn Pet: Rachsüchtiges Huhn
addon.PfchData[161016] = "p:2196:1:1" -- Item: Klein Tika Pet: Klein Tika
addon.PfchData[161080] = "p:2197:1:1" -- Item: Intaktes Terrorhornei Pet: Terrorhornjungtier
addon.PfchData[161081] = "p:2198:1:1" -- Item: Eikceps Pet: Eikceps
addon.PfchData[161089] = "p:2199:1:1" -- Item: Knochenhaufen Pet: Zusammengeflickter Wiedergänger
addon.PfchData[161214] = "p:2202:1:1" -- Item: Jahrtausendealte Mumienwickel Pet: Miimii
addon.PfchData[162578] = "p:2352:1:1" -- Item: Baa`ls finsteres Omen Pet: Baa'l
addon.PfchData[162686] = "p:2144:1:1" -- Item: Dämonische Ziege Pet: Dämonische Ziege
addon.PfchData[163218] = "p:2003:1:1" -- Item: Hearthy Pet: Hearthy
addon.PfchData[163220] = "p:2401:1:1" -- Item: Wühler Pet: Wühler
addon.PfchData[163244] = "p:2402:1:1" -- Item: Brutus Pet: Brutus
addon.PfchData[163489] = "p:2403:1:1" -- Item: Abgrundaal Pet: Abgrundaal
addon.PfchData[163490] = "p:2404:1:1" -- Item: Paar Bienenflügel Pet: Seebrisenhummel
addon.PfchData[163491] = "p:2405:1:1" -- Item: Makellose Falkenfeder Pet: Falke von Korlach
addon.PfchData[163492] = "p:2406:1:1" -- Item: Drustvarferkel Pet: Drustvarferkel
addon.PfchData[163493] = "p:2407:1:1" -- Item: Blutiger Hasenzahn Pet: Rasendes Baumwollschwänzchen
addon.PfchData[163494] = "p:2408:1:1" -- Item: Spinnennetzknäuel Pet: Gallenzahnhuscher
addon.PfchData[163495] = "p:2409:1:1" -- Item: Feder eines Großschwingenaras Pet: Großschwingenara
addon.PfchData[163496] = "p:2410:1:1" -- Item: Seltsam anmutendes mechanisches Eichhörnchen Pet: Mechanischer Präriehund
addon.PfchData[163497] = "p:2411:1:1" -- Item: Unheimliches Zweigbündel Pet: Weidenwelpe
addon.PfchData[163498] = "p:2412:1:1" -- Item: Winziges Terrorhorn Pet: Winziges Terrorhorn
addon.PfchData[163499] = "p:2413:1:1" -- Item: Raptorsicherungskiste Pet: Knöchelschnapper der Zandalari
addon.PfchData[163500] = "p:2414:1:1" -- Item: Blutschmauserlarve Pet: Blutschmauserlarve
addon.PfchData[163501] = "p:2415:1:1" -- Item: Der neugierige Tragg Pet: Der neugierige Tragg
addon.PfchData[163502] = "p:2416:1:1" -- Item: Klein Ben`fon Pet: Klein Ben'fon
addon.PfchData[163503] = "p:2417:1:1" -- Item: Ranishuwinzling Pet: Ranishuwinzling
addon.PfchData[163504] = "p:2418:1:1" -- Item: Spross von Jani Pet: Spross von Jani
addon.PfchData[163505] = "p:2419:1:1" -- Item: Kröte in der Kiste Pet: Sumpfkröte
addon.PfchData[163506] = "p:2420:1:1" -- Item: Verfluchter Verhexer Pet: Verfluchter Verhexer
addon.PfchData[163508] = "p:2422:1:1" -- Item: Schmetterling im Glas Pet: Blaufalter
addon.PfchData[163509] = "p:2423:1:1" -- Item: Süßwasserzwicker Pet: Süßwasserzwicker
addon.PfchData[163510] = "p:2424:1:1" -- Item: Blutroter Frosch Pet: Blutroter Frosch
addon.PfchData[163511] = "p:2425:1:1" -- Item: Muschelverkrusteter Einsiedlerkrebs Pet: Muschelverkrusteter Einsiedlerkrebs
addon.PfchData[163512] = "p:2426:1:1" -- Item: Sandstachelwespe Pet: Sandstachelwespe
addon.PfchData[163513] = "p:2427:1:1" -- Item: Cou`pa Pet: Cou'pa
addon.PfchData[163514] = "p:2428:1:1" -- Item: Aggressiv wirkender Blumentopf Pet: Fleischfressender Peitscher
addon.PfchData[163515] = "p:2429:1:1" -- Item: Azeritsplitter Pet: Azeriti
addon.PfchData[163553] = "p:2429:1:1" -- Item: Digitaler Assistent Pet: Azeriti
addon.PfchData[163554] = "p:2429:1:1" -- Item: Störrischer Handschuh Pet: Azeriti
addon.PfchData[163555] = "p:2439:1:1" -- Item: Azerittropfen Pet: Azeritpfütze
addon.PfchData[163556] = "p:2429:1:1" -- Item: Mechanischer Hüpfer Pet: Azeriti
addon.PfchData[163557] = "p:2429:1:1" -- Item: Gigantarantula Pet: Azeriti
addon.PfchData[163559] = "p:2429:1:1" -- Item: Königinnenkobra Pet: Azeriti
addon.PfchData[163560] = "p:2421:1:1" -- Item: Sauroliskenjungtier Pet: Sauroliskenjungtier
addon.PfchData[163568] = "p:2430:1:1" -- Item: Verschollener Schnabelsaurus Pet: Verschollener Schnabelsaurus
addon.PfchData[163634] = "p:2431:1:1" -- Item: Schreckenszeckensauger Pet: Schreckenszeckensauger
addon.PfchData[163648] = "p:2432:1:1" -- Item: Flauschiger Kriechling Pet: Flauschiger Kriechling
addon.PfchData[163650] = "p:2433:1:1" -- Item: Schössling von Aldrus Pet: Schössling von Aldrus
addon.PfchData[163652] = "p:2434:1:1" -- Item: Winziger Foliant Pet: Leerenzappler
addon.PfchData[163677] = "p:2435:1:1" -- Item: Titanenkügelchen Pet: Titanenkügelchen
addon.PfchData[163684] = "p:2436:1:1" -- Item: Gnatz Pet: Gnatz
addon.PfchData[163689] = "p:2437:1:1" -- Item: Wütendes Ei Pet: Cholerian
addon.PfchData[163690] = "p:2438:1:1" -- Item: Verseuchtes Ei Pet: Faulfeder
addon.PfchData[163711] = "p:2440:1:1" -- Item: Splitter von Fozruk Pet: Fozrukling
addon.PfchData[163712] = "p:2441:1:1" -- Item: Manaverformtes Ei Pet: Kreischling
addon.PfchData[163776] = "p:2442:1:1" -- Item: Großes Stück Honigwabe Pet: Hummelbummel
addon.PfchData[163778] = "p:2443:1:1" -- Item: Minibelagerungsturm Pet: Minibelagerungsturm
addon.PfchData[163779] = "p:2444:1:1" -- Item: Minikriegsmaschine Pet: Minikriegsmaschine
addon.PfchData[163797] = "p:2445:1:1" -- Item: Käpt`n Klack Pet: Käpt'n Klack
addon.PfchData[163798] = "p:2455:1:1" -- Item: Käpt`n Fips Pet: Käpt'n Fips
addon.PfchData[163799] = "p:2456:1:1" -- Item: Barnaby Pet: Barnaby
addon.PfchData[163800] = "p:2452:1:1" -- Item: Poro Pet: Poro
addon.PfchData[163801] = "p:2462:1:1" -- Item: Junger Oktopus Pet: Junger Oktopus
addon.PfchData[163802] = "p:2461:1:1" -- Item: Tinti Pet: Tinti
addon.PfchData[163803] = "p:2446:1:1" -- Item: Spiegelpanzersandkrabbler Pet: Spiegelpanzersandkrabbler
addon.PfchData[163804] = "p:2447:1:1" -- Item: Zunderweberspinnling Pet: Zunderweberspinnling
addon.PfchData[163805] = "p:2448:1:1" -- Item: Klippenhufkitz Pet: Klippenhufkitz
addon.PfchData[163806] = "p:2449:1:1" -- Item: Falscher Knöchelhauer Pet: Falscher Knöchelhauer
addon.PfchData[163807] = "p:2450:1:1" -- Item: Zunderwelpe Pet: Zunderwelpe
addon.PfchData[163808] = "p:2463:1:1" -- Item: Sandpanzerrassler Pet: Sandpanzerrassler
addon.PfchData[163809] = "p:2464:1:1" -- Item: Todesstachelskorpid Pet: Todesstachelskorpid
addon.PfchData[163810] = "p:2469:1:1" -- Item: Distelstrauchknospe Pet: Distelstrauchknospe
addon.PfchData[163811] = "p:2466:1:1" -- Item: Kichernde Flamme Pet: Kichernde Flamme
addon.PfchData[163812] = "p:2468:1:1" -- Item: Lachender Steinkin Pet: Lachender Steinkin
addon.PfchData[163813] = "p:2465:1:1" -- Item: Verspielter Frostkin Pet: Verspielter Frostkin
addon.PfchData[163814] = "p:2467:1:1" -- Item: Schelmischer Zephir Pet: Schelmischer Zephir
addon.PfchData[163815] = "p:2471:1:1" -- Item: Hüfchen Pet: Hüfchen
addon.PfchData[163816] = "p:2472:1:1" -- Item: Schnapper Pet: Schnapper
addon.PfchData[163817] = "p:2473:1:1" -- Item: Sonnenschuppenjungtier Pet: Sonnenschuppenjungtier
addon.PfchData[163818] = "p:2451:1:1" -- Item: Blutsteintunnelgräber Pet: Blutsteintunnelgräber
addon.PfchData[163819] = "p:2459:1:1" -- Item: Schnaub Pet: Schnaub
addon.PfchData[163820] = "p:2458:1:1" -- Item: Moschusflankenkälbchen Pet: Moschusflankenkälbchen
addon.PfchData[163821] = "p:2453:1:1" -- Item: Salzpanzerjungtier Pet: Salzpanzerjungtier
addon.PfchData[163822] = "p:2454:1:1" -- Item: Kunchongjungtier Pet: Kunchongjungtier
addon.PfchData[163823] = "p:2457:1:1" -- Item: Tiefenlichtgischtrenner Pet: Tiefenlichtgischtrenner
addon.PfchData[163824] = "p:2460:1:1" -- Item: Blutsauger der Voru`kar Pet: Blutsauger der Voru'kar
addon.PfchData[163858] = "p:2475:1:1" -- Item: Tentakelball Pet: Flutschi
addon.PfchData[163859] = "p:2477:1:1" -- Item: Kroggbaby Pet: Kroggbaby
addon.PfchData[163860] = "p:2474:1:1" -- Item: Aufziehfrosch Pet: Federsprunghüpfer
addon.PfchData[163861] = "p:2476:1:1" -- Item: Pulsierender blauer Beutel Pet: Blutschmauserlarve
addon.PfchData[163974] = "p:2479:1:1" -- Item: Kübelpanzer Pet: Kübelpanzer
addon.PfchData[163975] = "p:2478:1:1" -- Item: Lord Knips Pet: Lord Knips
addon.PfchData[165722] = "p:2525:1:1" -- Item:  Pet: Redridge Tarantula
addon.PfchData[165845] = "p:2526:1:1" -- Item:  Pet: Feathers
addon.PfchData[165846] = "p:2527:1:1" -- Item:  Pet: Child of Pa'ku
addon.PfchData[165847] = "p:2529:1:1" -- Item:  Pet: Thunder Lizard Runt
addon.PfchData[165848] = "p:2528:1:1" -- Item:  Pet: Spawn of Krag'wa
addon.PfchData[165849] = "p:2530:1:1" -- Item:  Pet: Mechantula
addon.PfchData[165854] = "p:2531:1:1" -- Item:  Pet: Mechanical Cockroach
addon.PfchData[165855] = "p:2532:1:1" -- Item:  Pet: Leper Rat
addon.PfchData[165857] = "p:2533:1:1" -- Item:  Pet: Alarm-O-Dog
addon.PfchData[165894] = "p:2534:1:1" -- Item:  Pet: Mini Spider Tank
addon.PfchData[165907] = "p:2535:1:1" -- Item:  Pet: Wicker Wraith
addon.PfchData[166345] = "p:2538:1:1" -- Item:  Pet: Dasher
addon.PfchData[166346] = "p:2539:1:1" -- Item:  Pet: Trecker
addon.PfchData[166347] = "p:2540:1:1" -- Item:  Pet: Tanzil
addon.PfchData[166358] = "p:2541:1:1" -- Item:  Pet: Proper Parrot
addon.PfchData[166448] = "p:2545:1:1" -- Item:  Pet: Gust of Cyclarus
addon.PfchData[166449] = "p:2544:1:1" -- Item:  Pet: Darkshore Sentinel
addon.PfchData[166451] = "p:2546:1:1" -- Item:  Pet: Detective Ray
addon.PfchData[166452] = "p:2547:1:1" -- Item:  Pet: Hydrath Droplet
addon.PfchData[166453] = "p:2548:1:1" -- Item:  Pet: Everburning Treant
addon.PfchData[166454] = "p:2549:1:1" -- Item:  Pet: Void Jelly
addon.PfchData[166455] = "p:2550:1:1" -- Item:  Pet: Zur'aj the Depleted
addon.PfchData[166486] = "p:2551:1:1" -- Item:  Pet: Baby Stonehide
addon.PfchData[166487] = "p:2552:1:1" -- Item:  Pet: Leatherwing Screecher
addon.PfchData[166488] = "p:2553:1:1" -- Item:  Pet: Rotting Ghoul
addon.PfchData[166489] = "p:2554:1:1" -- Item:  Pet: Needleback Pup
addon.PfchData[166491] = "p:2555:1:1" -- Item:  Pet: Albino Duskwatcher
addon.PfchData[166492] = "p:2556:1:1" -- Item:  Pet: Shadefeather Hatchling
addon.PfchData[166493] = "p:2557:1:1" -- Item:  Pet: Firesting Buzzer
addon.PfchData[166494] = "p:2558:1:1" -- Item:  Pet: Lord Woofington
addon.PfchData[166495] = "p:2559:1:1" -- Item:  Pet: Tonguelasher
addon.PfchData[166498] = "p:2560:1:1" -- Item:  Pet: Scritches
addon.PfchData[166499] = "p:2561:1:1" -- Item:  Pet: Thunderscale Whelpling
addon.PfchData[166500] = "p:2562:1:1" -- Item:  Pet: Crimson Octopode
addon.PfchData[166528] = "p:2563:1:1" -- Item:  Pet: Nightwreathed Watcher
addon.PfchData[166714] = "p:2566:1:1" -- Item:  Pet: Albatross Hatchling
addon.PfchData[166715] = "p:2564:1:1" -- Item:  Pet: Rebuilt Gorilla Bot
addon.PfchData[166716] = "p:2567:1:1" -- Item:  Pet: Crimson Bat Pup
addon.PfchData[166718] = "p:2568:1:1" -- Item:  Pet: Cobalt Raven
addon.PfchData[166719] = "p:2569:1:1" -- Item:  Pet: Violet Abyssal Eel
addon.PfchData[166723] = "p:2565:1:1" -- Item:  Pet: Rebuilt Mechanical Spider

-- EOF
